#+FILETAGS: @personal
:PROPERTIES:
:ID: eebfcbf9-f59c-4de5-b505-4fea21afb440
:CREATED: [2020-05-04 12:16:34]
:MODIFIED: [2020-05-04 1293053Z]
:IMPORTED: [2023-02-08 19:22:51-0500]
:END:
#+title: Gammification of politics

Ideally, building resilience to gain political leverage should be designed around gradual gratification similar to the gratification offered by games.
